/* For Large Screen */
@media only screen and (max-width: 1366px) {
    /* Common */
    .sec-full-height {
        padding: 50px 0px;
    }
    /* Common */
}
/* For Large Screen */
/* For Small Desktop */
@media only screen and (max-width: 1024px) {
    /* Common */
    html {
        max-width: 100vw;
        overflow-x: hidden;
    }
    body {
        font-size: 16px;
    }
    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 50px;
    }
    h3 {
        font-size: 40px;
    }
    h4 {
        font-size: 30px;
    }
    h5 {
        font-size: 20px;
    }
    .sec-content-inner {
        padding: 100px 0px;
    }
    .sec-related-cars {
        padding: 45px 0px;
    }
    /* Common */

    /* Footer */
    .footer-nav li a {
        font-size: 22px;
    }
    footer .cont-footer-timing {
        width: 100%;
    }
    /* Footer */

    /* Header */
    .header-logo {
        opacity: 1;
    }
    .header-logo a,
    .header-logo.hide a {
        display: block;
    }

    #main-menu ul {
        padding-right: 10px;
    }
    /* Header */

    /* Homepage */
    .home-vid-1 {
        display: none;
    }
    .home-banner {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 50% 50%;
        overflow: hidden;
        z-index: -2;
    }
    .scroll-line {
        display: none;
    }
    .scroll-line::after {
        display: none;
    }
    /* Homepage */
}
/* For Small Desktop */
/* For Tablet */
@media only screen and (max-width: 991px) {
    /* Common */
    body {
        font-size: 14px;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        margin-bottom: 20px;
    }
    h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 40px;
    }
    h3 {
        font-size: 30px;
    }
    h4 {
        font-size: 25px;
    }
    h5 {
        font-size: 18px;
    }
    .sec-content-inner {
        padding: 75px 0px;
    }
    .sec-related-cars {
        padding: 35px 0px;
    }
    .text-large {
        font-size: 20px;
    }

    .sec-full-height {
        min-height: auto;
        padding: 35px 0px;
    }

    .spacer {
        height: 25px;
    }
    .spacer-2x {
        height: 50px;
    }
    .content-sep {
        margin: 65px 0px;
    }
    .banner-inner.banner-heading {
        padding-top: 130px;
        padding-bottom: 60px;
    }
    .cont-content.content-line {
        padding-left: 50px;
        padding-right: 50px;
    }
    .cont-content.content-line::before {
        display: none;
    }
    /* Common */

    /* Footer */
    footer {
        padding-top: 40px;
    }
    .footer-nav li a {
        font-size: 20px;
    }
    footer .cont-footer-timing {
        width: 100%;
        margin-bottom: 40px;
    }
    .cont-footer-contact {
        border-top: rgba(255, 255, 255, 0.2) 1px solid;
        margin-top: 40px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    footer .text-large.footer-phone {
        font-size: 22px;
    }
    /* Footer */

    /* Header */
    header {
        width: 100%;
        float: left;
        position: relative;
        top: auto;
        left: auto;
        z-index: unset;
        background-color: #000000;
    }
    .header-logo img {
        max-width: 175px;
    }
    #main-menu {
        border-top: rgba(255, 255, 255, 0.15) 1px solid;
        border-bottom: rgba(255, 255, 255, 0.15) 1px solid;
        padding: 10px;
        justify-content: center;
        align-items: center;
    }
    #main-menu ul li {
        margin: 0px 15px;
    }
    .lng-switch {
        display: none;
    }
    /* Header */

    /* Homepage */
    .sec-home-top {
        height: auto;
        padding: 15% 0px;
    }

    .home-top-content {
        width: 100%;
        height: auto;
    }
    .cont-home-menu ul a {
        font-size: 20x;
    }
    .cont-img-signature .img-wrapper {
        max-width: 40%;
        margin: auto;
    }
    .section-image {
        width: 80%;
        height: auto;
        max-width: unset;
        margin-left: auto;
        margin-top: auto;
        margin-bottom: 35px;
    }
    .cont-img-menu {
        display: flex;
        grid-gap: unset;
        padding: 5px;
        padding-bottom: 0px;
        flex-wrap: wrap;
        flex-direction: column;
        background-color: rgba(255, 255, 255, 0.24);
    }
    .img-menu-single {
        margin-bottom: 5px;
        padding: 35% 30px 30px;
    }
    .img-menu-single img {
        z-index: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .img-menu-single:nth-child(1) img {
        height: 100%;
        width: 100%;
        max-width: initial;
    }
    .img-menu-desc {
        padding: 0px;
        opacity: 1;
    }
    .img-menu-single:nth-child(1) {
        grid-column: unset;
        grid-row: unset;
        height: unset;
    }
    .img-menu-single:nth-child(2) {
        grid-column: unset;
        grid-row: unset;
    }
    /* Homepage */

    /* Contact */
    .cont-contact-timing {
        margin-bottom: 35px;
    }
    .cont-contact-btns a {
        padding: 8px 15px;
        font-size: 17px;
    }
    .cont-contact-btns a i {
        font-size: 14px;
    }
    /* Contact */

    /* Car Listing */
    /* Filter */
    .cont-filters {
        padding: 15px;
        margin-bottom: 45px;
    }
    .cont-filter-header {
        width: 100%;
        text-align: center;
    }
    .cont-filter-header h2 {
        font-size: 20px;
        margin-bottom: 0px;
    }
    .cont-filter-header .btn {
        display: none;
    }
    .cont-filters-dd {
        display: none;
    }

    .cont-car-single {
        margin-bottom: 20px;
        height: calc(100% - 20px);
    }
    .car-single-meta {
        margin: 15px 0px 15px;
    }
    .car-single-price-link h6 {
        font-size: 20px;
    }
    /* Car Listing */

    /* Car Detail Page */
    .breadcrumbs ul li {
        font-size: 16px;
    }
    .breadcrumbs ul li::after {
        margin: 0px 15px;
    }
    h2.single-car-details-heading {
        font-size: 32px;
    }
    h2.single-car-details-heading span {
        font-size: 16px;
        margin-top: 10px;
    }
    /* Car Detail Page */
}
/* For Tablet */

/* For Mobile */
@media screen and (max-width: 767px) {
    .hide-mobile {
        display: none !important;
    }

    /* Common */
    body {
        font-size: 12px;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        margin-bottom: 15px;
    }
    h1 {
        font-size: 35px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 18px;
    }
    .sec-content-inner {
        padding: 45px 0px;
    }
    .sec-related-cars {
        padding: 25px 0px;
    }

    .text-large {
        font-weight: 400;
        font-size: 16px;
    }
    .text-small {
        font-size: 11px;
    }
    /* Sticky Social Menu */
    .cont-social-menu {
        position: fixed;
        bottom: 0px;
        right: 0px;
        background-color: transparent;
        z-index: 99999;
        width: 100%;
        background-color: #000000;
        border-top: rgba(255, 255, 255, 0.15) 1px solid;
    }
    .cont-social-menu ul li {
        display: block;
        width: 25%;
        float: left;
        border-right: rgba(255, 255, 255, 0.15) 1px solid;
        margin-bottom: 0px;
    }
    .cont-social-menu ul li a {
        width: 100%;
        font-size: 14px;
    }
    /* Sticky Social Menu */
    .sec-full-height {
        padding: 25px 0px;
    }
    .cont-content.content-line {
        padding-left: 5%;
        padding-right: 5%;
    }
    .spacer {
        height: 15px;
    }
    .spacer-2x {
        height: 30px;
    }
    .content-sep {
        margin: 30px 0px;
    }
    .content-sep.no-bot-margin {
        margin-bottom: 0px;
    }
    .banner-inner.banner-heading {
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .banner-inner.banner-heading h1 span {
        font-size: 11px;
    }
    .btn-lrg {
        padding: 7px 15px;
    }
    /* Common */

    /* Footer */
    footer {
        font-size: 11px;
        padding-top: 25px;
    }
    .footer-nav {
        display: flex;
        flex-direction: column;
        text-align: left;
    }
    .footer-nav li {
        margin-bottom: 10px;
    }
    .footer-nav li a {
        font-size: 14px;
    }
    footer .cont-footer-timing {
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .cont-footer-contact {
        margin-top: 25px;
        padding-top: 15px;
        padding-bottom: 35px;
    }

    .txt-copyright {
        margin-bottom: 10px;
    }
    footer .text-large.footer-phone {
        font-size: 16px;
    }
    /* Footer */

    /* Header */
    .header-logo a {
        padding-left: 0px;
    }
    .header-btn a {
        line-height: normal;
        padding: 10px 0px;
        display: block;
        width: 100%;
        border-top: rgba(255, 255, 255, 0.15) 1px solid;
    }
    /* Header */

    /* Homepage */
    .home-top-content p {
        padding-right: 0px;
    }

    .cont-home-menu {
        margin-top: 20px;
    }
    .cont-home-menu h6 {
        font-size: 10px;
    }
    .cont-home-menu ul li {
        margin-bottom: 5px;
    }
    .cont-home-menu ul a {
        font-size: 16px;
    }
    .cont-img-signature .img-wrapper {
        max-width: 70%;
    }
    .img-menu-single {
        padding: 40% 15px 15px;
    }
    .img-menu-desc h4 {
        font-size: 2em;
    }
    /* Homepage */

    /* Contact */
    .cont-contact-btns {
        margin-top: 15px;
    }
    .cont-contact-btns a {
        margin-right: 10px;
        padding: 5px 10px;
        font-size: 15px;
    }
    .cont-contact-btns a i {
        font-size: 12px;
    }
    .map-links {
        margin-top: 15px;
    }
    .map-links a {
        margin-right: 10px;
    }
    /* Contact */

    /* Car Listing */
    /* Filter */
    .cont-filter-header .btn {
        display: none;
    }
    .cont-filter-header h2 {
        font-size: 18px;
        margin-bottom: 0px;
    }
    /* Filter */
    .cont-car-single {
        margin-bottom: 15px;
        height: auto;
    }
    .car-single-details h3 {
        font-size: 16px;
    }
    .car-single-details h3 span {
        font-size: 12px;
    }
    .car-single-meta {
        margin: 10px 0px 10px;
    }
    .car-single-meta span {
        font-size: 12px;
    }
    .car-single-price-link {
        margin-bottom: 0px;
    }
    .car-single-price-link a i {
        height: 14px;
        width: 14px;
        font-size: 10px;
        line-height: 15px;
    }
    .car-single-price-link h6 {
        font-size: 16px;
    }
    /* Car Listing */

    /* Car Detail Page */
    .breadcrumbs {
        display: none;
    }
    .car-details-social-share a {
        margin: 0px 7px;
    }
    h2.single-car-details-heading {
        font-size: 25px;
    }
    h2.single-car-details-heading span {
        font-size: 13px;
        margin-top: 10px;
    }
    /* Sidebar */
    .single-car-details-box {
        box-shadow: 0 5px 5px 5px rgba(0, 0, 0, 0.25);
        -webkit-box-shadow: 0 5px 5px 5px rgba(0, 0, 0, 0.25);
        padding: 15px;
        font-size: 13px;
    }
    .car-details-data-single {
        margin-bottom: 10px;
        font-size: 12px;
    }
    .car-details-data-single span {
        font-size: 11px;
    }

    .hr-cont-btns {
        padding-top: 10px;
        font-size: 13px;
    }

    .hr-cont-btns .button {
        padding: 7px 15px !important;
        margin: 0px 0px 5px;
        line-height: normal;
    }
    /* Sidebar */

    .cont-car-details-gal {
        margin-bottom: 15px;
    }
    .cont-car-details-thumbs {
        margin-top: 15px;
    }
    .accordion-header {
        padding: 10px !important;
        font-size: 15px !important;
    }

    .accordion-header::after {
        font-size: 16px;
    }
    .accordion-header .panel-icon {
        padding: 0 5px;
        width: 35px;
    }
    .accordion-header svg {
        height: 25px;
        margin-top: 3px;
    }
    #accordionCarDetails .benefits {
        padding: 15px;
        font-size: 14px;
    }
    .specifications-points {
        /* font-size: 20px; */
        column-count: 1;
        -webkit-columns: 1;
        grid-column-gap: 0px;
        -webkit-column-gap: 0px;
        column-gap: 0px;
    }
    .specifications-points ul {
        padding: 0px;
        margin: 0px;
    }
    .specifications-points ul li {
        margin-bottom: 5px;
        padding-left: 20px;
        font-size: 14px;
    }
    .specifications-points ul li::before {
        left: 2px;
        font-size: 18px;
    }
    .benefits-list__item__text__small {
        font-size: 12px;
    }

    .benefits-list__item.small_margin {
        margin-bottom: 25px !important;
    }

    .benefits-list__item {
        width: 100%;
        margin-bottom: 15px;
        padding-right: 0px;
    }
    .benefits-list__item:nth-of-type(2n) {
        padding-right: 0;
        padding-left: 0px;
    }

    .benefits-list__item__caption {
        width: 25px;
    }

    .benefits-list__item__text {
        /*font-size:35px;font-size:3.5rem;*/
        font-size: 16px;
        width: calc(100% - 25px);
        margin-bottom: 15px;
    }

    .benefits-list__item__text__small {
        font-size: 14px;
        padding-left: 25px;
        padding-top: 0px;
    }

    /* Car Detail Page */
}
/* For Mobile */

/* For Smaller Mobile Screen */
@media screen and (max-width: 450px) {
}
